player-connection-mode=Listen
player-connection-guid=3195091733
player-connection-debug=0
player-connection-project-name=DMP
player-connection-ip=192.168.8.155
player-connection-ip=172.23.96.1
wait-for-native-debugger=0
hdr-display-enabled=0
gc-max-time-slice=3
